<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b120761435c1d409832f35ac46a3606d">
  <dict>
    <!--2022-05-24 10:44:12.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
